body {margin-left:0;margin-top:0;margin-right:0;background-color:#EEE8AA;}

A:link {color:#535830}
A:visited {color:#889562}
a:hover {color: #FF9900;}
a:active {
	font-family: Verdana,sans-serif;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

h1,h2,h3 {
font-family:verdana,sans-serif;
line-height:1.4em;
margin:0px 0px 11px 0px;
padding:0px 0px 0px 0px;}

h1 {
font-size:120%;
font-weight:600;
color:#404040;}

h2 {
font-size:115%;
font-weight:600;
color:#404040;}

h3 {
font-size:100%;
font-weight:600;
color:#404040;}

TABLE.body {
	margin-top:0px;
	border:1px solid #B8860B;
	background-image: url(../HTML/img/paperwh.jpg);
}

TABLE.body td {
font-family:verdana,sans-serif;
font-size:small;
line-height:1.4em;
background-color:white;
background-image:url(/HTML/paperwh.jpg);
}

TABLE.pedigree {
	margin-top:0px;
	border:1px solid #b1b6a2;
	background-image: url(../HTML/img/paperwh.jpg);
}

TABLE.iframe {
	margin-top:0px;
	border:1px solid #889562;
	background-image: url(../HTML/img/paperwh.jpg);
}

DIV.nav {
margin:5px 0px 8px;
padding:0px 0px 10px;
border-bottom:2px solid #889562}

DIV.topnav {
margin:5px 13px 15px 13px;
padding:0px 0px 10px 0px;
border-bottom:2px solid #889562}

DIV.main {
width:650px;
margin:5px 0px 5px 13px;;}

DIV.side {
width:195px;
margin:5px 13px 5px 25px;}

DIV.text {
margin:0px 0px 12px 0px;}

DIV.nav_footer {
	font-family:verdana, sans-serif;
	font-size:12px;
	line-height:normal;
	margin:5px 13px 8px 13px;
	padding:0px 0px 10px 0px;
	border-top:2px solid #889562;
	text-align: center;
	height: 20px;
	vertical-align: baseline;
}

DIV.powered {
font-family:verdana,sans-serif;
font-size:70%;
padding:15px;
}
P {
margin:0px 0px 0px 0px;}

P.p_left {
text-align:left;}

P.p_right {
text-align:right;}

P.p_center {
text-align:center;}

IMG {
margin:0px 0px 0px 0px;}

IMG.banner {
margin:0px;
width:850px;
height:120px;
}
